## prep-installer 0.1

=== debian/changelog ===
prep-installer (0.1) unstable; urgency=low

  * Sven Luther
    - Initial package creation.
    - Disabled po translation for now, let's mature the package a bit first.
  * Joey Hess
    - Add missing depends on archdetect.
    - Switch from using archdetect template to calling archdetect directly.

 -- Sven Luther <luther@debian.org>  Thu,  1 Sep 2005 18:40:16 +0200
