=== debian/control ===
Source: prep-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Sven Luther <luther@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: prep-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: prep chrp_rs6k
Provides: bootable-system
Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober, archdetect
XB-Installer-Menu-Item: 75
Description: Install a kernel directly to the prep partition on a hard disk
 This package will install a prep or chrp kernel directly to a prep partition.
