=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: prep-installer
 Architecture: powerpc
 XC-Package-Type: udeb
-XB-Subarchitecture: prep chrp_rs6k
+XB-Subarchitecture: prep chrp_ibm chrp_rs6k
 Provides: bootable-system
 Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober, archdetect
 XB-Installer-Menu-Item: 75
