=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Sven Luther <luther@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/prep-installer
 
 Package: prep-installer
 Architecture: powerpc
