## prep-installer 0.7

=== debian/changelog ===
prep-installer (0.7) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Apr 2007 23:42:36 +0100
