=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: prep chrp_ibm chrp_rs6k
 Provides: bootable-system
 Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober, archdetect
-XB-Installer-Menu-Item: 75
+XB-Installer-Menu-Item: 7500
 Description: Install a kernel directly to the prep partition on a hard disk
  This package will install a prep or chrp kernel directly to a prep partition.
