=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Sven Luther <luther@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/prep-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/prep-installer
 
 Package: prep-installer
 Architecture: powerpc
