=== debian/control ===
Source: prep-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/prep-installer

Package: prep-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: prep chrp_ibm chrp_rs6k
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober, archdetect
XB-Installer-Menu-Item: 7500
Description: Install a kernel directly to the prep partition on a hard disk
 This package will install a prep or chrp kernel directly to a prep partition.
