=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/prep-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/prep-installer.git
+Vcs-Git: git://git.debian.org/d-i/prep-installer.git
 
 Package: prep-installer
 Architecture: powerpc
