=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/prep-installer.git
 Vcs-Git: git://git.debian.org/d-i/prep-installer.git
 
 Package: prep-installer
 Architecture: powerpc
-XC-Package-Type: udeb
+Package-Type: udeb
 XB-Subarchitecture: prep chrp_ibm chrp_rs6k
 Provides: bootable-system
 Depends: ${misc:Depends}, kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober, archdetect
