## prep-installer 0.23

=== debian/changelog ===
prep-installer (0.23) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 19:00:32 +0100
