## prep-installer 0.25

=== debian/changelog ===
prep-installer (0.25) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 12:27:16 +0200

prep-installer (0.24) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 May 2015 21:40:32 +0200
