## prep-installer 0.26

=== debian/changelog ===
prep-installer (0.26) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 19:17:37 +0100
